## deepin-screenshot 4.0.11

=== debian/changelog ===
deepin-screenshot (4.0.11-1) unstable; urgency=medium

  * Initial release (Closes: #870450)

 -- Yangfl <mmyangfl@gmail.com>  Sun, 18 Mar 2018 11:39:03 +0800
