=== debian/control ===
Source: deepin-screenshot
Section: utils
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <073plan@gmail.com>,
 Mo Weng <alim0x@outlook.com>,
 Yangfl <mmyangfl@gmail.com>,
Build-Depends: debhelper (>= 11~), qt5-qmake, qtbase5-dev, pkg-config, libqt5svg5-dev, libqt5x11extras5-dev,
 qttools5-dev-tools, libxcb-util0-dev, libstartup-notification0-dev,
 qtbase5-private-dev,qtmultimedia5-dev, x11proto-xext-dev, libmtdev-dev, libegl1-mesa-dev, x11proto-record-dev,libxtst-dev,
 libudev-dev, libfontconfig1-dev, libfreetype6-dev, libglib2.0-dev, libxrender-dev, libdtkwidget-dev, libdtkwm-dev, deepin-gettext-tools
Standards-Version: 4.1.3
Homepage: https://github.com/linuxdeepin/deepin-screenshot
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-screenshot.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-screenshot

Package: deepin-screenshot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: deepin-shortcut-viewer, deepin-notifications
Description: Advanced screen shoting tool
 Deepin screenshot is an andvanced tool to make screenshots on Linux
 desktop environment. It has a user-friendly UI which eases cropping
 and saving of screenshot.
 .
 This package is part of DDE (Deepin Desktop Environment).
