=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1


export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export QT_SELECT = 5


%:
	dh $@

override_dh_install:
	dh_install
	# tmp remove dman
	rm -r debian/deepin-screenshot/usr/share/dman/
