## deepin-screenshot 4.0.16

=== debian/changelog ===
deepin-screenshot (4.0.16-1) unstable; urgency=medium

  * New upstream version 4.0.16

 -- Boyuan Yang <073plan@gmail.com>  Tue, 26 Jun 2018 12:09:25 +0800

deepin-screenshot (4.0.15-1) unstable; urgency=medium

  * New upstream version 4.0.15

 -- Yanhao Mo <yanhaocs@gmail.com>  Sun, 10 Jun 2018 10:22:47 +0800

deepin-screenshot (4.0.14-1) unstable; urgency=medium

  * New upstream version 4.0.14
  * d/control: Add new uploader Yanhao Mo <yanhaocs@gmail.com>.
  * d/control: Use pkg-deepin-devel@lists.alioth.debian.org in Maintainer field.

 -- Yanhao Mo <yanhaocs@gmail.com>  Fri, 01 Jun 2018 08:46:25 +0800

deepin-screenshot (4.0.11-2) unstable; urgency=medium

  * debian: Apply "wrap-and-sort -abst".
  * Bump Standards-Version to 4.1.4 (no changes needed).
  * Use team+pkg-deepin@tracker.debian.org in maintainer field.
  * d/rules: Use "dh_missing --fail-missing".

 -- Boyuan Yang <073plan@gmail.com>  Sun, 22 Apr 2018 21:00:04 +0800
