=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
-export QT_SELECT = 5
+export QT_SELECT := 5
 
 
 %:
@@ -17,3 +17,6 @@
 	dh_install
 	# tmp remove dman
 	rm -r debian/deepin-screenshot/usr/share/dman/
+
+override_dh_missing:
+	dh_missing --fail-missing
