## deepin-screenshot 4.1.0

=== debian/changelog ===
deepin-screenshot (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * Bump Standards-Version to 4.2.1 (no changes needed).

 -- Yanhao Mo <yanhaocs@gmail.com>  Mon, 15 Oct 2018 11:39:54 +0800
