## deepin-screenshot 4.1.1

=== debian/changelog ===
deepin-screenshot (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1.
  * debian/control: Update my uploader email address and use the
    @debian.org one.
  * debian/copyright: Refresh my information.
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Tue, 23 Oct 2018 21:38:02 -0400
