## deepin-screenshot 4.1.2

=== debian/changelog ===
deepin-screenshot (4.1.2-1) unstable; urgency=medium

  * New upstream version 4.1.2.
  * debian/control:
    + Build-depends on cmake according to upstream changes.
  * debian/rules:
    - Remove explicit removal of dman directory, it has disappeared.

 -- Boyuan Yang <byang@debian.org>  Wed, 21 Nov 2018 14:34:24 -0500
