=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  Yangfl <mmyangfl@gmail.com>,
  Yanhao Mo <yanhaocs@gmail.com>,
 Build-Depends:
+ cmake (>= 3.7~),
  debhelper (>= 11~),
  deepin-gettext-tools,
  libdtkwidget-dev,
@@ -25,7 +26,6 @@
  libxrender-dev,
  libxtst-dev,
  pkg-config,
- qt5-qmake,
  qtbase5-dev,
  qtbase5-private-dev,
  qtmultimedia5-dev,
