=== debian/changelog ===
deepin-screenshot (4.1.5-1) unstable; urgency=medium

  * New upstream version 4.1.5
  * Bump Standards-Version to 4.3.0 (no changes needed).

 -- Yanhao Mo <yanhaocs@gmail.com>  Mon, 07 Jan 2019 16:36:37 +0800
