=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  qttools5-dev-tools,
  x11proto-record-dev,
  x11proto-xext-dev,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/linuxdeepin/deepin-screenshot
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-screenshot.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-screenshot
