## deepin-screenshot 4.1.6

=== debian/changelog ===
deepin-screenshot (4.1.6-1) unstable; urgency=medium

  * New upstream version 4.1.6.
  * debian/control:
    + Use Rules-Requires-Root: no.
    + Bump debhelper-compat to v12.

 -- Boyuan Yang <byang@debian.org>  Thu, 17 Jan 2019 13:37:08 -0500
