=== debian/changelog ===
deepin-screenshot (4.1.8-1) unstable; urgency=medium

  * New upstream version 4.1.8

 -- Yanhao Mo <yanhaocs@gmail.com>  Mon, 25 Feb 2019 17:28:37 +0800
