=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Yanhao Mo <yanhaocs@gmail.com>,
 Build-Depends:
  cmake (>= 3.7~),
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  deepin-gettext-tools,
  libdtkwidget-dev,
  libdtkwm-dev,
@@ -32,6 +32,7 @@
  qttools5-dev-tools,
  x11proto-record-dev,
  x11proto-xext-dev,
+Rules-Requires-Root: no
 Standards-Version: 4.3.0
 Homepage: https://github.com/linuxdeepin/deepin-screenshot
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-screenshot.git
