## deepin-screenshot 5.0.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -39,6 +39,7 @@
         "src/utils/shortcut.cpp"
         "src/utils/configsettings.cpp"
         "src/utils/tempfile.cpp"
+        "src/utils/saveutils.h"
 
 # widgets
         "src/widgets/bigcolorbutton.h"
