=== debian/changelog ===
deepin-screenshot (5.0.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 10:25:36 +0100

deepin-screenshot (5.0.0-1) unstable; urgency=medium

  * New upstream release 5.0.0.
  * debian/control: Bump Standards-Version to 4.4.1.

 -- Boyuan Yang <byang@debian.org>  Sat, 05 Oct 2019 15:22:44 -0400
