=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
  x11proto-record-dev,
  x11proto-xext-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/linuxdeepin/deepin-screenshot
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-screenshot.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-screenshot
