=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,5 @@
 %:
 	dh $@
 
-override_dh_install:
-	dh_install
-	# tmp remove dman
-	rm -r debian/deepin-screenshot/usr/share/dman/
-
 override_dh_missing:
 	dh_missing --fail-missing
